TEST-UNEXPECTED-FAIL | browser_webconsole_closure_inspection.js | A promise chain failed to handle a rejection at null:95 - Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIDOMWindowUtils.sendKeyEvent]